/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
    font-family: 'Montserrat', sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

b {
    font-weight: 700;
}


/* 320px — 480px: Mobile devices */
@media only screen and (max-width: 480px) {
    .div_in{
        width: 90%;
        margin: 0 auto;
    }
    
    header {
        width: 100%;
        height: 100vh;
        background: url('/images/home_bg.jpg') no-repeat;
        background-position: center;
        background-size: cover;
    }
    
    .bg_black_opacity {
        background-color: rgba(0, 0, 0, 0.6);
        height: 100%;
        display: grid;
        place-items: center;
    }
    .header_in {
        text-align: center;
    }
    .logo_top {
        width: 100px;
        height: 100px;
        display: block;
        margin: 0 auto 10px;
    }
    .heading_top {
        width: 100%;
        display: block;
        margin: 0 auto 20px;
    }
    .top_text_header {
        font-size: 16px;
        color: white;
        font-weight: 300;
        text-transform: uppercase;
        letter-spacing: 4px;
    }
    
    .about_us_bg {
        background-image: url(/images/frame_left.png), url(/images/frame_right_bottom.png);
        background-position: top center, bottom center;
        padding-top: 50px;
        background-repeat: no-repeat;
    }
    
    .home_heading_gen {
        font-size: 19px;
        font-weight: 600;
        color: #505050;
    }
    
    .osnovan {
        margin-bottom: 20px;
    }
    .osnovan_grid {
        display: grid;
        grid-template-columns: auto;
        grid-gap: 40px;
        align-items: center;
    }
    
    .osnovan_left {
        width: 100%;
    }
    
    .osnovan_left img {
        width: 100%;
    }
    
    
    .osnovan_right > h2{
        text-align: right;
        margin-bottom: 20px;
    }
    
    .osnovan_right h3 {
        font-size: 35px;
        line-height: normal;
        font-weight: 900;
        color: #092682;
        width: 100%;
        margin-bottom: 10px;
    }
    
    .osnovan_right > p {
        font-size: 17px;
        margin-bottom: 15px;
        line-height: normal;
    }
    .our_work {
        margin-bottom: 50px;
        display: grid;
        grid-template-columns: auto;
        gap: 30px;
        align-items: center;
    }
    
    .our_work_left > .home_heading_gen {
        margin-bottom: 20px;
    }
    
    .heading_border_top {
        width: 70px;
        height: 4px;
        margin-bottom: 15px;
    }
    .heading_border_top.blue{
        background: #092682;
    }
    .heading_border_top.white{
        background: #fff;
    }
    
    
    .our_work_left > h3 {
        font-size: 35px;
        line-height: normal;
        font-weight: 900;
        color: #092682;
        width: 100%;
        margin-bottom: 20px;
    }
    
    .our_work_left > p {
        font-size: 16px;
        line-height: normal;
        margin-bottom: 20px;
    }
    
    .our_work_right {
        width: 100%;
    }
    
    .our_work_right img {
        width: 100%;
    }
    
    .company_numbers {    
        display: grid;
        grid-template-columns: auto;
        gap: 40px;
        align-items: center;
        margin-bottom: 0px;
    }
    
    
    .company_numbers_left {
        width: 100%;
        order: 2;
    }
    
    .company_numbers_left>img {
        width: 100%;
    }
    
    .company_numbers_right {
        width: 100%;
        order: 1;
    }
    
    .company_numbers_right> .home_heading_gen {
        text-align: right;
        margin-bottom: 25px;
    }
    
    .company_numbers_right>h3 {
        font-size: 35px;
        line-height: normal;
        font-weight: 900;
        color: #092682;
        margin-bottom: 30px;
    }
    
    .company_numbers_blocks {
        display: flex;
        justify-content: space-around;
        justify-items: center;
        flex-flow: row wrap;
        row-gap: 40px;
    }
    
    .company_numbers_blocks>div {
        width: 170px;
        text-align: center;
    }
    
    .company_numbers_blocks>div>h4 {
        background: #092682;
        color: white;
        margin-bottom: 15px;
        padding: 10px 0px;
        font-size: 37px;
        font-weight: 700;
    }
    
    .company_numbers_blocks>div>p {
        line-height: 24px;
        font-size: 17px;
        font-weight: 600;
    }
    
    .mission {
        background: url(/images/mission_bg.png), no-repeat;
        padding: 100px 0 70px;
        background-position: left;
    }
    
    .mission_left {
        width: 100%;
    }
    
    .mission_left>h3 {
        font-size: 35px;
        font-weight: 800;
        margin-bottom: 30px;
        color: white;
    }
    
    .mission_left > p {
        color: white;
        margin-bottom: 30px;
        line-height: normal;
    }
    
    .videnie {
        background: url(/images/videnie_bg.png), no-repeat;
        padding: 100px 0 70px;
        background-position: center;
    }
    
    .videnie_left {
        width: 100%;
    }
    
    .videnie_left>h3 {
        font-size: 35px;
        font-weight: 800;
        margin-bottom: 30px;
        color: white;
    }
    
    .videnie_left > p {
        color: white;
        margin-bottom: 30px;
        line-height: normal;
    }
    
    .culture_top {
        padding: 60px 0;
        background: #092682;
        color: white;
    }
    
    .culture_top_in {
        display: grid;
        grid-template-columns: auto;
        gap: 40px;
    }
    
    .culture_top_in>div>h2 {
        font-size: 20px;
        font-weight: 700;
        margin-bottom: 20px;
        line-height: normal;
    }
    
    .culture_top_in>div>h3 {
        line-height: normal;
        font-size: 16px;
    }
    
    
    .culture_bottom {
        width: 100%;
        height: 250px;
        background: url(/images/culture_bg.png) no-repeat;
        background-position: center;
        background-size: cover;
    }
    
    .services {
        width: 100%;
        background: url(/images/services_bg.png) no-repeat;
        background-size: cover;
        background-position: center;
    }
    
    .services_top {
        padding: 50px 0;
    }
    
    .services_top>h2 {
        color: #092682;
        font-size: 35px;
        font-weight: 800;
        line-height: normal;
    }
    
    .services_bottom {
        background: rgba(9,38,130,0.9);
        padding: 40px 0;
    }
    
    .services_bottom_in {
        color: white;
        display: flex;
        flex-flow: row wrap;
        justify-content: space-between;
    }
    
    .service_each {
        width: 100%;
        padding-left: 10px;
    }
    
    .service_each>h3 {
        font-weight: 700;
        line-height: normal;
        margin-bottom: 14px;
        font-size: 17px;
    }
    
    .service_each>ul {
        list-style: disc;
    }
    
    .service_each li {
        margin-bottom: 15px;
        line-height: normal;
    }
    
    .services_separate {
        width: 100%;
        height: 2px;
        margin: 20px 0;
        background: white;
    }
    
    .projects {
        margin-bottom: 40px;
    }
    
    .projects_top {
        width: 100%;
        background: #092682;
        color: white;
        padding: 50px 0 230px;
    }
    
    .projects_top_in h2 {
        font-size: 30px;
        font-weight: 800;
        width: 100%;
        line-height: normal;
    }
    
    .projects_bottom {
        display: grid;
        grid-template-columns: auto;
        justify-content: space-between;
        margin-top: -200px;
        gap: 40px;
    }
    
    .project_each{
        width: 100%;
    }
    
    .project_each_img {
        width: 100%;
        height: 200px;
        margin-bottom: 15px;
    }
    
    .project_each h2 {
        font-size: 19px;
        font-weight: 700;
        line-height: normal;
        margin-bottom: 10px;
    }
    
    .project_each>p {
        margin-bottom: 10px;
        line-height: normal;
    }
    
    
    .pr_electr {
        background: url(/images/electr.png) no-repeat;
        background-position: left;
        background-size: cover;
    }
    
    .pr_tashkent_city {
        background: url(/images/tash_city.png) no-repeat;
        background-position: center;
        background-size: cover;
    }
    
    .pr_us_embassy {
        background: url(/images/us_embassy.png) no-repeat;
        background-position: center;
        background-size: cover;
    }
    
    
    .pr_courtyard {
        background: url(/images/courtyard.png) no-repeat;
        background-position: left;
        background-size: cover;
    }
    
    
    .pr_holiday_inn {
        background: url(/images/holiday_inn.png) no-repeat;
        background-position: left;
        background-size: cover;
    }
    
    .pr_avenue_park {
        background: url(/images/avenue_park.png) no-repeat;
        background-position: left;
        background-size: cover;
    }
    
    
    
    
    .v_stadii {
        margin-bottom: 40px;
    }
    
    .v_stadii_top {
        width: 100%;
        background: #092682;
        color: white;
        padding: 50px 0 230px;
    }
    
    .v_stadii_top_in h2 {
        font-size: 30px;
        font-weight: 800;
        width: 100%;
        line-height: normal;
        margin-bottom: 10px;
    }
    
    .v_stadii_top_in>h3 {
        width: 100%;
        font-size: 17px;
        font-weight: 500;
        line-height: normal;
    }
    
    .v_stadii_bottom {
        display: grid;
        grid-template-columns: auto;
        justify-content: space-between;
        margin-top: -200px;
        gap: 40px;
    }
    
    .v_stadii_each {
        width: 100%;
    }
    
    .v_stadii_each_img {
        width: 100%;
        height: 300px;
        margin-bottom: 15px;
    }
    
    .v_stadii_each h2 {
        font-size: 19px;
        font-weight: 700;
        line-height: normal;
        margin-bottom: 10px;
    }
    
    .v_stadii_each>p {
        margin-bottom: 10px;
        line-height: normal;
    }
    
    .v_stadii_each h3 {
        font-size: 18px;
        line-height: normal;
    }
    
    .st_hilton {
        background: url(/images/double_tree.png) no-repeat;
        background-size: cover;
        background-position: center;
    }
    
    .st_aloft {
        background: url(/images/aloft.png) no-repeat;
        background-size: cover;
        background-position: center;
    }
    
    
    footer {
        background-image: url(/images/frame_footer_right_bottom.png);
        background-repeat: no-repeat;
        background-position: bottom;
        margin: 60px 0 40px;
    }
    
    .footer_in {
        display: grid;
        grid-template-columns: auto;
        justify-content: space-between;
    }
    
    .footer_left {
        width: 100%;
        background: url(/images/footer_left_bg.png) no-repeat;
        background-position: bottom left;
        background-size: contain;
    }
    
    
    .footer_right {
        width: 100%;
        /* padding-bottom: 120px; */
    }
    
    
    .footer_right_logo {
        text-align: center;
        margin-bottom: 40px;
    }
    
    .footer_right_logo img {
        width: 130px;
    }
    
    
    
    .footer_right >h2 {
        font-size: 26px;
        font-weight: 700;
        color: #092682;
        line-height: normal;
        margin-bottom: 28px;
    }
    
    
    .footer_lists > li {
        margin-bottom: 13px;
        color: #092682;
        font-size: 17px;
        padding-left: 38px;
        line-height: 30px;
    }
    
    
    .f_loc {
        background: url(/images/b_loc.png) no-repeat;
        background-size: 20px;
        background-position: left;
    }
    
    
    .f_phone {
        background: url(/images/b_phone.png) no-repeat;
        background-size: 24px;
        background-position: left;
    }
    
    
    .footer_lists a {
        color: #092682;
    }
    
    
    .f_mail {
        background: url(/images/b_mail.png) no-repeat;
        background-size: 24px;
        background-position: left;
    }
    
    
    
    .f_site {
        background: url(/images/b_web.png) no-repeat;
        background-size: 24px;
        background-position: left;
    }
    
    
}

/* 481px — 768px: iPads, Tablets */
@media only screen and (min-width: 481px) and (max-width: 766px) {
    .div_in{
        width: 90%;
        margin: 0 auto;
    }
    
    header {
        width: 100%;
        height: 100vh;
        background: url('/images/home_bg.jpg') no-repeat;
        background-position: center;
        background-size: cover;
    }
    
    .bg_black_opacity {
        background-color: rgba(0, 0, 0, 0.6);
        height: 100%;
        display: grid;
        place-items: center;
    }
    .header_in {
        text-align: center;
    }
    .logo_top {
        width: 100px;
        height: 100px;
        display: block;
        margin: 0 auto 10px;
    }
    .heading_top {
        width: 320px;
        display: block;
        margin: 0 auto 20px;
    }
    .top_text_header {
        font-size: 16px;
        color: white;
        font-weight: 300;
        text-transform: uppercase;
        letter-spacing: 4px;
    }
    
    .about_us_bg {
        background-image: url(/images/frame_left.png), url(/images/frame_right_bottom.png);
        background-position: top center, bottom center;
        padding-top: 50px;
        background-repeat: no-repeat;
    }
    
    .home_heading_gen {
        font-size: 19px;
        font-weight: 600;
        color: #505050;
    }
    
    .osnovan {
        margin-bottom: 20px;
    }
    .osnovan_grid {
        display: grid;
        grid-template-columns: auto;
        grid-gap: 40px;
        align-items: center;
    }
    
    .osnovan_left {
        width: 100%;
    }
    
    .osnovan_left img {
        width: 100%;
    }
    
    
    .osnovan_right > h2{
        text-align: right;
        margin-bottom: 20px;
    }
    
    .osnovan_right h3 {
        font-size: 35px;
        line-height: normal;
        font-weight: 900;
        color: #092682;
        width: 100%;
        margin-bottom: 10px;
    }
    
    .osnovan_right > p {
        font-size: 17px;
        margin-bottom: 15px;
        line-height: normal;
    }
    .our_work {
        margin-bottom: 50px;
        display: grid;
        grid-template-columns: auto;
        gap: 30px;
        align-items: center;
    }
    
    .our_work_left > .home_heading_gen {
        margin-bottom: 20px;
    }
    
    .heading_border_top {
        width: 70px;
        height: 4px;
        margin-bottom: 15px;
    }
    .heading_border_top.blue{
        background: #092682;
    }
    .heading_border_top.white{
        background: #fff;
    }
    
    
    .our_work_left > h3 {
        font-size: 35px;
        line-height: normal;
        font-weight: 900;
        color: #092682;
        width: 100%;
        margin-bottom: 20px;
    }
    
    .our_work_left > p {
        font-size: 16px;
        line-height: normal;
        margin-bottom: 20px;
    }
    
    .our_work_right {
        width: 100%;
    }
    
    .our_work_right img {
        width: 100%;
    }
    
    .company_numbers {    
        display: grid;
        grid-template-columns: auto;
        gap: 40px;
        align-items: center;
        margin-bottom: 0px;
    }
    
    
    .company_numbers_left {
        width: 100%;
        order: 2;
    }
    
    .company_numbers_left>img {
        width: 100%;
    }
    
    .company_numbers_right {
        width: 100%;
        order: 1;
    }
    
    .company_numbers_right> .home_heading_gen {
        text-align: right;
        margin-bottom: 25px;
    }
    
    .company_numbers_right>h3 {
        font-size: 35px;
        line-height: normal;
        font-weight: 900;
        color: #092682;
        margin-bottom: 30px;
    }
    
    .company_numbers_blocks {
        display: flex;
        justify-content: space-around;
        justify-items: center;
        flex-flow: row wrap;
        row-gap: 40px;
    }
    
    .company_numbers_blocks>div {
        width: 170px;
        text-align: center;
    }
    
    .company_numbers_blocks>div>h4 {
        background: #092682;
        color: white;
        margin-bottom: 15px;
        padding: 10px 0px;
        font-size: 37px;
        font-weight: 700;
    }
    
    .company_numbers_blocks>div>p {
        line-height: 24px;
        font-size: 17px;
        font-weight: 600;
    }
    
    .mission {
        background: url(/images/mission_bg.png), no-repeat;
        padding: 100px 0 70px;
        background-position: left;
    }
    
    .mission_left {
        width: 100%;
    }
    
    .mission_left>h3 {
        font-size: 35px;
        font-weight: 800;
        margin-bottom: 30px;
        color: white;
    }
    
    .mission_left > p {
        color: white;
        margin-bottom: 30px;
        line-height: normal;
    }
    
    .videnie {
        background: url(/images/videnie_bg.png), no-repeat;
        padding: 100px 0 70px;
        background-position: right;
    }
    
    .videnie_left {
        width: 100%;
    }
    
    .videnie_left>h3 {
        font-size: 35px;
        font-weight: 800;
        margin-bottom: 30px;
        color: white;
    }
    
    .videnie_left > p {
        color: white;
        margin-bottom: 30px;
        line-height: normal;
    }
    
    .culture_top {
        padding: 60px 0;
        background: #092682;
        color: white;
    }
    
    .culture_top_in {
        display: grid;
        grid-template-columns: auto;
        gap: 40px;
    }
    
    .culture_top_in>div>h2 {
        font-size: 20px;
        font-weight: 700;
        margin-bottom: 20px;
        line-height: normal;
    }
    
    .culture_top_in>div>h3 {
        line-height: normal;
        font-size: 16px;
    }
    
    
    .culture_bottom {
        width: 100%;
        height: 250px;
        background: url(/images/culture_bg.png) no-repeat;
        background-position: center;
        background-size: cover;
    }
    
    .services {
        width: 100%;
        background: url(/images/services_bg.png) no-repeat;
        background-size: cover;
        background-position: center;
    }
    
    .services_top {
        padding: 50px 0;
    }
    
    .services_top>h2 {
        color: #092682;
        font-size: 35px;
        font-weight: 800;
        line-height: normal;
    }
    
    .services_bottom {
        background: rgba(9,38,130,0.9);
        padding: 40px 0;
    }
    
    .services_bottom_in {
        color: white;
        display: flex;
        flex-flow: row wrap;
        justify-content: space-between;
    }
    
    .service_each {
        width: 100%;
        padding-left: 10px;
    }
    
    .service_each>h3 {
        font-weight: 700;
        line-height: normal;
        margin-bottom: 14px;
        font-size: 17px;
    }
    
    .service_each>ul {
        list-style: disc;
    }
    
    .service_each li {
        margin-bottom: 15px;
        line-height: normal;
    }
    
    .services_separate {
        width: 100%;
        height: 2px;
        margin: 20px 0;
        background: white;
    }
    
    .projects {
        margin-bottom: 40px;
    }
    
    .projects_top {
        width: 100%;
        background: #092682;
        color: white;
        padding: 50px 0 230px;
    }
    
    .projects_top_in h2 {
        font-size: 30px;
        font-weight: 800;
        width: 100%;
        line-height: normal;
    }
    
    .projects_bottom {
        display: grid;
        grid-template-columns: auto;
        justify-content: space-between;
        margin-top: -200px;
        gap: 40px;
    }
    
    .project_each{
        width: 100%;
    }
    
    .project_each_img {
        width: 100%;
        height: 200px;
        margin-bottom: 15px;
    }
    
    .project_each h2 {
        font-size: 19px;
        font-weight: 700;
        line-height: normal;
        margin-bottom: 10px;
    }
    
    .project_each>p {
        margin-bottom: 10px;
        line-height: normal;
    }
    
    
    .pr_electr {
        background: url(/images/electr.png) no-repeat;
        background-position: left;
        background-size: cover;
    }
    
    .pr_tashkent_city {
        background: url(/images/tash_city.png) no-repeat;
        background-position: center;
        background-size: cover;
    }
    
    .pr_us_embassy {
        background: url(/images/us_embassy.png) no-repeat;
        background-position: center;
        background-size: cover;
    }
    
    
    .pr_courtyard {
        background: url(/images/courtyard.png) no-repeat;
        background-position: left;
        background-size: cover;
    }
    
    
    .pr_holiday_inn {
        background: url(/images/holiday_inn.png) no-repeat;
        background-position: left;
        background-size: cover;
    }
    
    .pr_avenue_park {
        background: url(/images/avenue_park.png) no-repeat;
        background-position: left;
        background-size: cover;
    }
    
    
    
    
    .v_stadii {
        margin-bottom: 40px;
    }
    
    .v_stadii_top {
        width: 100%;
        background: #092682;
        color: white;
        padding: 50px 0 230px;
    }
    
    .v_stadii_top_in h2 {
        font-size: 30px;
        font-weight: 800;
        width: 100%;
        line-height: normal;
        margin-bottom: 10px;
    }
    
    .v_stadii_top_in>h3 {
        width: 100%;
        font-size: 17px;
        font-weight: 500;
        line-height: normal;
    }
    
    .v_stadii_bottom {
        display: grid;
        grid-template-columns: auto;
        justify-content: space-between;
        margin-top: -200px;
        gap: 40px;
    }
    
    .v_stadii_each {
        width: 100%;
    }
    
    .v_stadii_each_img {
        width: 100%;
        height: 300px;
        margin-bottom: 15px;
    }
    
    .v_stadii_each h2 {
        font-size: 19px;
        font-weight: 700;
        line-height: normal;
        margin-bottom: 10px;
    }
    
    .v_stadii_each>p {
        margin-bottom: 10px;
        line-height: normal;
    }
    
    .v_stadii_each h3 {
        font-size: 18px;
        line-height: normal;
    }
    
    .st_hilton {
        background: url(/images/double_tree.png) no-repeat;
        background-size: cover;
        background-position: center;
    }
    
    .st_aloft {
        background: url(/images/aloft.png) no-repeat;
        background-size: cover;
        background-position: center;
    }
    
    
    footer {
        background-image: url(/images/frame_footer_right_bottom.png);
        background-repeat: no-repeat;
        background-position: bottom;
        margin: 60px 0 0;
        padding-bottom: 40px;
    }
    
    .footer_in {
        display: grid;
        grid-template-columns: auto;
        justify-content: space-between;
    }
    
    .footer_left {
        width: 100%;
        background: url(/images/footer_left_bg.png) no-repeat;
        background-position: bottom left;
        background-size: contain;
    }
    
    
    .footer_right {
        width: 100%;
        /* padding-bottom: 120px; */
    }
    
    
    .footer_right_logo {
        text-align: center;
        margin-bottom: 40px;
    }
    
    .footer_right_logo img {
        width: 130px;
    }
    
    
    
    .footer_right >h2 {
        font-size: 26px;
        font-weight: 700;
        color: #092682;
        line-height: normal;
        margin-bottom: 28px;
    }
    
    
    .footer_lists > li {
        margin-bottom: 13px;
        color: #092682;
        font-size: 17px;
        padding-left: 38px;
        line-height: 30px;
    }
    
    
    .f_loc {
        background: url(/images/b_loc.png) no-repeat;
        background-size: 20px;
        background-position: left;
    }
    
    
    .f_phone {
        background: url(/images/b_phone.png) no-repeat;
        background-size: 24px;
        background-position: left;
    }
    
    
    .footer_lists a {
        color: #092682;
    }
    
    
    .f_mail {
        background: url(/images/b_mail.png) no-repeat;
        background-size: 24px;
        background-position: left;
    }
    
    
    
    .f_site {
        background: url(/images/b_web.png) no-repeat;
        background-size: 24px;
        background-position: left;
    }
    
    
}

/* 769px — 1024px: Small screens, laptops */
@media only screen and (min-width: 767px) and (max-width: 1024px) {
    .div_in{
        width: 740px;
        margin: 0 auto;
    }
    
    header {
        width: 100%;
        height: 100vh;
        background: url('/images/home_bg.jpg') no-repeat;
        background-position: center;
        background-size: cover;
    }
    
    .bg_black_opacity {
        background-color: rgba(0, 0, 0, 0.6);
        height: 100%;
        display: grid;
        place-items: center;
    }
    .header_in {
        text-align: center;
    }
    .logo_top {
        width: 150px;
        height: 150px;
        display: block;
        margin: 0 auto 10px;
    }
    .heading_top {
        width: 450px;
        display: block;
        margin: 0 auto 20px;
    }
    .top_text_header {
        font-size: 19px;
        color: white;
        font-weight: 300;
        text-transform: uppercase;
        letter-spacing: 7px;
    }
    
    .about_us_bg {
        background-image: url(/images/frame_left.png), url(/images/frame_right_bottom.png);
        background-position: top center, bottom center;
        padding-top: 50px;
        background-repeat: no-repeat;
    }
    
    .home_heading_gen {
        font-size: 19px;
        font-weight: 600;
        color: #505050;
    }
    
    .osnovan {
        margin-bottom: 100px;
    }
    .osnovan_grid {
        display: grid;
        grid-template-columns: auto auto;
        grid-gap: 40px;
        align-items: center;
    }
    
    .osnovan_left {
        width: 100%;
    }
    
    .osnovan_left img {
        width: 100%;
    }
    
    
    .osnovan_right > h2{
        text-align: right;
        margin-bottom: 20px;
    }
    
    .osnovan_right h3 {
        font-size: 30px;
        font-weight: 900;
        color: #092682;
        line-height: normal;
        margin-bottom: 10px;
    }
    
    .osnovan_right > p {
        font-size: 17px;
        margin-bottom: 15px;
        line-height: normal;
    }
    .our_work {
        margin-bottom: 70px;
        display: grid;
        grid-template-columns: auto auto;
        gap: 40px;
        align-items: center;
    }
    
    .our_work_left > .home_heading_gen {
        margin-bottom: 40px;
    }
    
    .heading_border_top {
        width: 70px;
        height: 4px;
        margin-bottom: 15px;
    }
    .heading_border_top.blue{
        background: #092682;
    }
    .heading_border_top.white{
        background: #fff;
    }
    
    
    .our_work_left > h3 {
        font-size: 30px;
        font-weight: 900;
        color: #092682;
        line-height: normal;
        margin-bottom: 10px;
    }
    
    .our_work_left > p {
        font-size: 16px;
        line-height: normal;
        margin-bottom: 20px;
    }
    
    .our_work_right {
        width: 100%;
    }
    
    .our_work_right img {
        width: 100%;
    }
    
    .company_numbers {
        display: grid;
        grid-template-columns: auto auto;
        gap: 40px;
        align-items: center;
        padding-bottom: 40px;
    }
    
    .company_numbers_left {
        width: 100%;
    }
    
    .company_numbers_left>img {
        width: 100%;
    }
    
    .company_numbers_right {
        /* width: 670px; */
    }
    
    .company_numbers_right> .home_heading_gen {
        text-align: right;
        margin-bottom: 25px;
    }
    
    .company_numbers_right>h3 {
        font-size: 40px;
        font-weight: 900;
        color: #092682;
        margin-bottom: 30px;
    }
    
    .company_numbers_blocks {
        display: flex;
        justify-content: space-around;
        justify-items: center;
        flex-flow: row wrap;
        row-gap: 40px;
    }
    
    .company_numbers_blocks>div {
        width: 150px;
        text-align: center;
    }
    
    .company_numbers_blocks>div>h4 {
        background: #092682;
        color: white;
        margin-bottom: 15px;
        padding: 10px 0px;
        font-size: 37px;
        font-weight: 700;
    }
    
    .company_numbers_blocks>div>p {
        line-height: 24px;
        font-size: 16px;
        font-weight: 600;
    }
    
    .mission {
        background: url(/images/mission_bg.png), no-repeat;
        padding: 150px 0;
        background-position: center top;
    }
    
    .mission_left {
        width: 330px;
    }
    
    .mission_left>h3 {
        font-size: 50px;
        font-weight: 800;
        margin-bottom: 30px;
        color: white;
    }
    
    .mission_left > p {
        color: white;
        margin-bottom: 30px;
        line-height: normal;
    }
    
    .videnie {
        background: url(/images/videnie_bg.png), no-repeat;
        padding: 150px 0;
        background-position: center;
    }
    
    .videnie_left {
        width: 330px;
    }
    
    .videnie_left>h3 {
        font-size: 50px;
        font-weight: 800;
        margin-bottom: 30px;
        color: white;
    }
    
    .videnie_left > p {
        color: white;
        margin-bottom: 30px;
        line-height: normal;
    }
    
    .culture_top {
        padding: 60px 0;
        background: #092682;
        color: white;
    }
    
    .culture_top_in {
        display: grid;
        grid-template-columns: auto auto auto;
        gap: 20px 40px;
    }
    
    .culture_top_in>div>h2 {
        font-size: 20px;
        font-weight: 700;
        margin-bottom: 20px;
    }
    
    .culture_top_in>div>h3 {
        line-height: normal;
        font-size: 17px;
    }
    
    
    .culture_bottom {
        width: 100%;
        height: 300px;
        background: url(/images/culture_bg.png) no-repeat;
        background-position: center;
        background-size: cover;
    }
    
    .services {
        width: 100%;
        background: url(/images/services_bg.png) no-repeat;
        background-size: cover;
        background-position: center;
    }
    
    .services_top {
        padding: 60px 0;
    }
    
    .services_top>h2 {
        color: #092682;
        font-size: 40px;
        font-weight: 800;
    }
    
    .services_bottom {
        background: rgba(9,38,130,0.9);
        padding: 40px 0;
    }
    
    .services_bottom_in {
        color: white;
        display: flex;
        flex-flow: row wrap;
        justify-content: space-between;
        gap: 50px;
    }
    
    .service_each {
        width: 270px;
    }
    
    .service_each>h3 {
        font-weight: 700;
        line-height: 22px;
        margin-bottom: 14px;
        font-size: 17px;
    }
    
    .service_each>ul {
        list-style: disc;
        padding-left: 20px;
    }
    
    .service_each li {
        margin-bottom: 15px;
        line-height: normal;
    }
    
    .services_separate {
        width: 3px;
        background: white;
    }
    
    .projects {
        margin-bottom: 40px;
    }
    
    .projects_top {
        width: 100%;
        background: #092682;
        color: white;
        padding: 60px 0 240px;
    }
    
    .projects_top_in h2 {
        font-size: 34px;
        font-weight: 800;
        width: 350px;
        line-height: normal;
    }
    
    .projects_bottom {
        display: grid;
        grid-template-columns: auto auto auto;
        justify-content: space-between;
        margin-top: -200px;
    }
    
    .project_each{
        width: 230px;
    }
    
    .project_each_img {
        width: 100%;
        height: 200px;
        margin-bottom: 15px;
    }
    
    .project_each h2 {
        font-size: 19px;
        font-weight: 700;
        line-height: normal;
        margin-bottom: 10px;
    }
    
    .project_each>p {
        margin-bottom: 10px;
        line-height: normal;
    }
    
    
    .pr_electr {
        background: url(/images/electr.png) no-repeat;
        background-position: left;
        background-size: cover;
    }
    
    .pr_tashkent_city {
        background: url(/images/tash_city.png) no-repeat;
        background-position: center;
        background-size: cover;
    }
    
    .pr_us_embassy {
        background: url(/images/us_embassy.png) no-repeat;
        background-position: center;
        background-size: cover;
    }
    
    
    .pr_courtyard {
        background: url(/images/courtyard.png) no-repeat;
        background-position: left;
        background-size: cover;
    }
    
    
    .pr_holiday_inn {
        background: url(/images/holiday_inn.png) no-repeat;
        background-position: left;
        background-size: cover;
    }
    
    .pr_avenue_park {
        background: url(/images/avenue_park.png) no-repeat;
        background-position: left;
        background-size: cover;
    }
    
    
    
    
    .v_stadii {
        margin-bottom: 40px;
    }
    
    .v_stadii_top {
        width: 100%;
        background: #092682;
        color: white;
        padding: 70px 0 240px;
    }
    
    .v_stadii_top_in h2 {
        font-size: 34px;
        font-weight: 800;
        width: 680px;
        margin-bottom: 5px;
        line-height: normal;
    }
    
    .v_stadii_top_in>h3 {
        width: 600px;
        font-size: 18px;
        font-weight: 500;
        line-height: normal;
    }
    
    .v_stadii_bottom {
        display: grid;
        grid-template-columns: auto auto;
        justify-content: space-between;
        margin-top: -200px;
    }
    
    .v_stadii_each {
        width: 350px;
    }
    
    .v_stadii_each_img {
        width: 100%;
        height: 300px;
        margin-bottom: 15px;
    }
    
    .v_stadii_each h2 {
        font-size: 22px;
        font-weight: 700;
        line-height: normal;
        margin-bottom: 10px;
    }
    
    .v_stadii_each>p {
        margin-bottom: 10px;
        line-height: normal;
    }
    
    .v_stadii_each h3 {
        font-size: 20px;
    }
    
    .st_hilton {
        background: url(/images/double_tree.png) no-repeat;
        background-size: cover;
        background-position: center;
    }
    
    .st_aloft {
        background: url(/images/aloft.png) no-repeat;
        background-size: cover;
        background-position: center;
    }
    
    
    footer {
        background-image: url(/images/frame_footer_right_bottom.png);
        background-repeat: no-repeat;
        background-position: bottom;
        margin-top: 90px;
    }
    
    .footer_in {
        display: grid;
        grid-template-columns: auto auto;
        justify-content: space-between;
    }
    
    .footer_left {
        /* width: 470px; */
        background: url(/images/footer_left_bg.png) no-repeat;
        background-position: bottom left;
        background-size: contain;
    }
    
    
    .footer_right {
        /* width: 600px; */
        padding-bottom: 120px;
    }
    
    
    .footer_right_logo {
        text-align: left;
        margin-bottom: 40px;
    }
    
    .footer_right_logo img {
        width: 120px;
    }
    
    
    
    .footer_right >h2 {
        font-size: 32px;
        font-weight: 700;
        color: #092682;
        line-height: 38px;
        margin-bottom: 28px;
    }
    
    
    .footer_lists > li {
        margin-bottom: 13px;
        color: #092682;
        font-size: 18px;
        padding-left: 38px;
        line-height: 30px;
    }
    
    
    .f_loc {
        background: url(/images/b_loc.png) no-repeat;
        background-size: 20px;
        background-position: left;
    }
    
    
    .f_phone {
        background: url(/images/b_phone.png) no-repeat;
        background-size: 24px;
        background-position: left;
    }
    
    
    .footer_lists a {
        color: #092682;
    }
    
    
    .f_mail {
        background: url(/images/b_mail.png) no-repeat;
        background-size: 24px;
        background-position: left;
    }
    
    
    
    .f_site {
        background: url(/images/b_web.png) no-repeat;
        background-size: 24px;
        background-position: left;
    }
    
    
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 1200px) {
    .div_in{
        width: 1200px;
        margin: 0 auto;
    }
    
    header {
        width: 100%;
        height: 100vh;
        background: url('/images/home_bg.jpg') no-repeat;
        background-position: center;
        background-size: cover;
    }
    
    .bg_black_opacity {
        background-color: rgba(0, 0, 0, 0.6);
        height: 100%;
        display: grid;
        place-items: center;
    }
    .header_in {
        text-align: center;
    }
    .logo_top {
        width: 150px;
        height: 150px;
        display: block;
        margin: 0 auto 10px;
    }
    .heading_top {
        width: 450px;
        display: block;
        margin: 0 auto 20px;
    }
    .top_text_header {
        font-size: 19px;
        color: white;
        font-weight: 300;
        text-transform: uppercase;
        letter-spacing: 7px;
    }
    
    .about_us_bg {
        background-image: url(/images/frame_left.png), url(/images/frame_right_bottom.png);
        background-position: top center, bottom center;
        padding-top: 50px;
        background-repeat: no-repeat;
    }
    
    .home_heading_gen {
        font-size: 19px;
        font-weight: 600;
        color: #505050;
    }
    
    .osnovan {
        margin-bottom: 100px;
    }
    .osnovan_grid {
        display: grid;
        grid-template-columns: auto auto;
        grid-gap: 40px 70px;
        align-items: center;
    }
    
    .osnovan_left {
        width: 500px;
    }
    
    .osnovan_left img {
        width: 100%;
    }
    
    
    .osnovan_right > h2{
        text-align: right;
        margin-bottom: 20px;
    }
    
    .osnovan_right h3 {
        font-size: 30px;
        font-weight: 900;
        color: #092682;
        width: 450px;
        line-height: normal;
        margin-bottom: 10px;
    }
    
    .osnovan_right > p {
        font-size: 17px;
        margin-bottom: 15px;
        line-height: normal;
    }
    .our_work {
        margin-bottom: 100px;
        display: grid;
        grid-template-columns: auto auto;
        gap: 170px;
        align-items: center;
    }
    
    .our_work_left > .home_heading_gen {
        margin-bottom: 40px;
    }
    
    .heading_border_top {
        width: 70px;
        height: 4px;
        margin-bottom: 15px;
    }
    .heading_border_top.blue{
        background: #092682;
    }
    .heading_border_top.white{
        background: #fff;
    }
    
    
    .our_work_left > h3 {
        font-size: 30px;
        font-weight: 900;
        color: #092682;
        line-height: normal;
        width: 490px;
        margin-bottom: 10px;
    }
    
    .our_work_left > p {
        font-size: 16px;
        line-height: normal;
        margin-bottom: 20px;
    }
    
    .our_work_right {
        width: 500px;
    }
    
    .our_work_right img {
        width: 100%;
    }
    
    .company_numbers {
        display: grid;
        grid-template-columns: auto auto;
        gap: 60px;
        align-items: center;
    }
    
    .company_numbers_left {
        width: 400px;
    }
    
    .company_numbers_left>img {
        width: 100%;
    }
    
    .company_numbers_right {
        width: 670px;
    }
    
    .company_numbers_right> .home_heading_gen {
        text-align: right;
        margin-bottom: 25px;
    }
    
    .company_numbers_right>h3 {
        font-size: 50px;
        font-weight: 900;
        color: #092682;
        margin-bottom: 30px;
    }
    
    .company_numbers_blocks {
        display: flex;
        justify-content: space-around;
        justify-items: center;
        flex-flow: row wrap;
        row-gap: 40px;
    }
    
    .company_numbers_blocks>div {
        width: 170px;
        text-align: center;
    }
    
    .company_numbers_blocks>div>h4 {
        background: #092682;
        color: white;
        margin-bottom: 15px;
        padding: 10px 0px;
        font-size: 37px;
        font-weight: 700;
    }
    
    .company_numbers_blocks>div>p {
        line-height: 24px;
        font-size: 17px;
        font-weight: 600;
    }
    
    .mission {
        background: url(/images/mission_bg.png), no-repeat;
        padding: 150px 0;
        background-position: center;
    }
    
    .mission_left {
        width: 330px;
    }
    
    .mission_left>h3 {
        font-size: 50px;
        font-weight: 800;
        margin-bottom: 30px;
        color: white;
    }
    
    .mission_left > p {
        color: white;
        margin-bottom: 30px;
        line-height: normal;
    }
    
    .videnie {
        background: url(/images/videnie_bg.png), no-repeat;
        padding: 150px 0;
        background-position: center;
    }
    
    .videnie_left {
        width: 330px;
    }
    
    .videnie_left>h3 {
        font-size: 50px;
        font-weight: 800;
        margin-bottom: 30px;
        color: white;
    }
    
    .videnie_left > p {
        color: white;
        margin-bottom: 30px;
        line-height: normal;
    }
    
    .culture_top {
        padding: 60px 0;
        background: #092682;
        color: white;
    }
    
    .culture_top_in {
        display: grid;
        grid-template-columns: auto auto auto;
        gap: 20px 40px;
    }
    
    .culture_top_in>div>h2 {
        font-size: 20px;
        font-weight: 700;
        margin-bottom: 20px;
    }
    
    .culture_top_in>div>h3 {
        line-height: normal;
        font-size: 17px;
    }
    
    
    .culture_bottom {
        width: 100%;
        height: 300px;
        background: url(/images/culture_bg.png) no-repeat;
        background-position: center;
        background-size: cover;
    }
    
    .services {
        width: 100%;
        background: url(/images/services_bg.png) no-repeat;
        background-size: cover;
        background-position: center;
    }
    
    .services_top {
        padding: 60px 0;
    }
    
    .services_top>h2 {
        color: #092682;
        font-size: 40px;
        font-weight: 800;
    }
    
    .services_bottom {
        background: rgba(9,38,130,0.9);
        padding: 40px 0;
    }
    
    .services_bottom_in {
        color: white;
        display: flex;
        flex-flow: row wrap;
        justify-content: space-between;
    }
    
    .service_each {
        width: 240px;
    }
    
    .service_each>h3 {
        font-weight: 700;
        line-height: 22px;
        margin-bottom: 14px;
        font-size: 17px;
    }
    
    .service_each>ul {
        list-style: disc;
    }
    
    .service_each li {
        margin-bottom: 15px;
        line-height: normal;
    }
    
    .services_separate {
        width: 3px;
        background: white;
    }
    
    .projects {
        margin-bottom: 40px;
    }
    
    .projects_top {
        width: 100%;
        background: #092682;
        color: white;
        padding: 60px 0 240px;
    }
    
    .projects_top_in h2 {
        font-size: 34px;
        font-weight: 800;
        width: 350px;
        line-height: normal;
    }
    
    .projects_bottom {
        display: grid;
        grid-template-columns: auto auto auto;
        justify-content: space-between;
        margin-top: -200px;
    }
    
    .project_each{
        width: 300px;
    }
    
    .project_each_img {
        width: 100%;
        height: 200px;
        margin-bottom: 15px;
    }
    
    .project_each h2 {
        font-size: 19px;
        font-weight: 700;
        line-height: normal;
        margin-bottom: 10px;
    }
    
    .project_each>p {
        margin-bottom: 10px;
        line-height: normal;
    }
    
    
    .pr_electr {
        background: url(/images/electr.png) no-repeat;
        background-position: left;
        background-size: cover;
    }
    
    .pr_tashkent_city {
        background: url(/images/tash_city.png) no-repeat;
        background-position: center;
        background-size: cover;
    }
    
    .pr_us_embassy {
        background: url(/images/us_embassy.png) no-repeat;
        background-position: center;
        background-size: cover;
    }
    
    
    .pr_courtyard {
        background: url(/images/courtyard.png) no-repeat;
        background-position: left;
        background-size: cover;
    }
    
    
    .pr_holiday_inn {
        background: url(/images/holiday_inn.png) no-repeat;
        background-position: left;
        background-size: cover;
    }
    
    .pr_avenue_park {
        background: url(/images/avenue_park.png) no-repeat;
        background-position: left;
        background-size: cover;
    }
    
    
    
    
    .v_stadii {
        margin-bottom: 40px;
    }
    
    .v_stadii_top {
        width: 100%;
        background: #092682;
        color: white;
        padding: 70px 0 240px;
    }
    
    .v_stadii_top_in h2 {
        font-size: 34px;
        font-weight: 800;
        width: 680px;
        margin-bottom: 5px;
        line-height: normal;
    }
    
    .v_stadii_top_in>h3 {
        width: 600px;
        font-size: 18px;
        font-weight: 500;
        line-height: normal;
    }
    
    .v_stadii_bottom {
        display: grid;
        grid-template-columns: auto auto;
        justify-content: space-between;
        margin-top: -200px;
    }
    
    .v_stadii_each {
        width: 480px;
    }
    
    .v_stadii_each_img {
        width: 100%;
        height: 300px;
        margin-bottom: 15px;
    }
    
    .v_stadii_each h2 {
        font-size: 22px;
        font-weight: 700;
        line-height: normal;
        margin-bottom: 10px;
    }
    
    .v_stadii_each>p {
        margin-bottom: 10px;
        line-height: normal;
    }
    
    .v_stadii_each h3 {
        font-size: 20px;
    }
    
    .st_hilton {
        background: url(/images/double_tree.png) no-repeat;
        background-size: cover;
        background-position: center;
    }
    
    .st_aloft {
        background: url(/images/aloft.png) no-repeat;
        background-size: cover;
        background-position: center;
    }
    
    
    footer {
        background-image: url(/images/frame_footer_right_bottom.png);
        background-repeat: no-repeat;
        background-position: bottom;
        margin-top: 90px;
    }
    
    .footer_in {
        display: grid;
        grid-template-columns: auto auto;
        justify-content: space-between;
    }
    
    .footer_left {
        width: 470px;
        background: url(/images/footer_left_bg.png) no-repeat;
        background-position: bottom left;
        background-size: contain;
    }
    
    
    .footer_right {
        width: 600px;
        padding-bottom: 120px;
    }
    
    
    .footer_right_logo {
        text-align: right;
        margin-bottom: 40px;
    }
    
    .footer_right_logo img {
        width: 120px;
    }
    
    
    
    .footer_right >h2 {
        font-size: 32px;
        font-weight: 700;
        color: #092682;
        line-height: 38px;
        margin-bottom: 28px;
    }
    
    
    .footer_lists > li {
        margin-bottom: 13px;
        color: #092682;
        font-size: 18px;
        padding-left: 38px;
        line-height: 30px;
    }
    
    
    .f_loc {
        background: url(/images/b_loc.png) no-repeat;
        background-size: 20px;
        background-position: left;
    }
    
    
    .f_phone {
        background: url(/images/b_phone.png) no-repeat;
        background-size: 24px;
        background-position: left;
    }
    
    
    .footer_lists a {
        color: #092682;
    }
    
    
    .f_mail {
        background: url(/images/b_mail.png) no-repeat;
        background-size: 24px;
        background-position: left;
    }
    
    
    
    .f_site {
        background: url(/images/b_web.png) no-repeat;
        background-size: 24px;
        background-position: left;
    }
    
    
}
